Loading...
Searching...
No Matches
QtHtmlReader.cpp File Reference

Source file for QtHtmlReader class. More...

`#include "QtHtmlReader.h"`
`#include "Exceptions.h"`
`#include "Frame.h"`
`#include <QImage>`
`#include <QPainter>`
`#include <QTextDocument>`
`#include <QGuiApplication>`
`#include <QAbstractTextDocumentLayout>`

Go to the source code of this file.

## Detailed Description

Source file for QtHtmlReader class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Sergei Kolesov (jediserg)
  Jeff Shillitto (jeffski)

License

Definition in file QtHtmlReader.cpp.